body, div, p, blockquote, ol, ul, dl, li, dt, dd, td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400; color: #333333}
b, strong { font-weight: 700}

.bodytnr {  font-family: Times New Roman, Times, serif; color: #333333; font-size: 14px}

.body {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px}
.body a:active { color: #015347; text-decoration: none; font-weight: bold; font-size: 12px}
.body a:link {  color: #015347; text-decoration: none; font-weight: bold; font-size: 12px}
.body a:visited {  color: #015347;text-decoration: none; font-weight: bold; font-size: 12px}
.body a:hover {  color: Black; text-decoration: underline ; font-weight: bold; font-size: 12px}

.infolink {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-weight: normal; font-size: 10px}
.infolink a:active  { color: #AE0909; text-decoration: none; font-weight: normal; font-size: 10px}
.infolink a:link    { color: #AE0909; text-decoration: none; font-weight: normal; font-size: 10px}
.infolink a:visited { color: #AE0909; text-decoration: none; font-weight: normal; font-size: 10px}
.infolink a:hover   { color: #AE0909; text-decoration: underline; font-weight: normal; font-size: 10px}

.tinylink {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 10px}
.tinylink a:active { color: #015347; text-decoration: none; font-weight: normal; font-size: 10px}
.tinylink a:link {  color: #015347; text-decoration: none; font-weight: normal; font-size: 10px}
.tinylink a:visited {  color: #015347;text-decoration: none; font-weight: normal; font-size: 10px}
.tinylink a:hover {  color: Black; text-decoration: underline; font-weight: normal; font-size: 10px}

.tinytext { font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 9px}
.tinytext  a:active { color: #000066; text-decoration: none; font-weight: normal; font-size: 9px}
.tinytext  a:link { color: #000066; text-decoration: none; font-weight: normal; font-size: 9px}
.tinytext  a:visited { color: #000066; text-decoration: none; font-weight: normal; font-size: 9px}
.tinytext  a:hover { color: #000066; text-decoration: underline; font-weight: normal; font-size: 9px}


.bodyGray {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px}
.bodyGray a:active { color: #778AA5; text-decoration: none; font-weight: bold; font-size: 12px}
.bodyGray a:link {  color: #778AA5; text-decoration: none; font-weight: bold; font-size: 12px}
.bodyGray a:visited {  color: #8A8B8E;text-decoration: none; font-weight: bold; font-size: 12px}
.bodyGray a:hover {  color: #FFCC00; text-decoration: underline ; font-weight: bold; font-size: 12px}

.featurebar {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px}
.featurebar a:active { color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebar a:link {  color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebar a:visited { color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebar a:hover { color: #F8C806; text-decoration: none; font-weight: bold; font-size: 12px }

.featurebarA {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px}
.featurebarA a:active { color: #CAC5C1; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarA a:link {  color: #CAC5C1; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarA a:visited { color: #CAC5C1; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarA a:hover { color: #F8C806; text-decoration: none; font-weight: bold; font-size: 12px}

.featurebarAs {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px; background-color:#BDBAA9 }
.featurebarAs a:active { color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarAs a:link {  color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarAs a:visited { color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarAs a:hover { color: black; text-decoration: underline ; font-weight: bold; font-size: 12px; background-color:#BDBAA9 }

.topnav  a:active {  color: #015347; text-decoration: none; font-size: 12px}
.topnav  a:link {  color: #015347; text-decoration: none; font-size: 12px}
.topnav  a:visited {  color: #015347; text-decoration: none; font-size: 12px}
.topnav  a:hover {  color: Black; text-decoration: none; font-size: 12px; background-color:#BDBAA9 }

.icons {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #887E6E; font-style: italic; font-size: 9px}
.icons  a:active {  color: #887E6E; text-decoration: none; font-size: 10px}
.icons  a:link {  color: #887E6E; text-decoration: none; font-size: 10px}
.icons  a:visited {  color: #887E6E; text-decoration: none; font-size: 10px}
.icons  a:hover {  color: #015347; text-decoration: underline; font-size: 10px}

.leftside {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.leftside  a:active {  color: #CAC5C1; text-decoration: none; font-size: 12px; font-weight: Bold}
.leftside  a:link {  color: #CAC5C1; text-decoration: none; font-size: 12px; font-weight: Bold}
.leftside  a:visited {  color: #CAC5C1; text-decoration: none; font-size: 12px; font-weight: Bold}
.leftside  a:hover {  color: #F8C806; Black; text-decoration: none; font-size: 12px; font-weight: Bold}

.rightside {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.rightside  a:active {  color: #666666;text-decoration: none; font-size: 10px}
.rightside  a:link {  color: #666666;text-decoration: none; font-size: 10px}
.rightside  a:visited {  color: #666666;text-decoration: none; font-size: 10px}
.rightside  a:hover {  color: #015347;text-decoration: underline; font-size: 10px}
.rightsideXX  a:hover {  color: #315273;text-decoration: underline; font-size: 10px}
.rightsideXXX  a:hover {  color: #778AA5;text-decoration: underline; font-size: 10px}

.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 10px}
.footer  a:active {  color: #666666;text-decoration: none; font-size: 10px}
.footer  a:link {  color: #666666;text-decoration: none; font-size: 10px}
.footer  a:visited {  color: #666666;text-decoration: none; font-size: 10px}
.footer  a:hover {  color: #015347;text-decoration: underline; font-size: 10px}

.smallnote  {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 10px}
.smallnotei {  font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; color: #333333; font-size: 10px}

.pageheader {  font-family: Arial, Helvetica, sans-serif; color: #085747; font-weight: normal; font-size: 28px; }
.sectionheader, .SectionHeader, h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 18}
.sectionheaderG {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFCC00; font-size: 18}
.sectionheaderR {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #AE0909; font-size: 18}
.smsectionheaderR {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #AE0909; font-size: 10}
.smsectionheaderRC {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #AE0909; text-align: center; font-size: 10}
.smsectionheaderC {  font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; font-size: 10}

.subsectionheader, .SubSectionHeader, h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #085747; font-size: 16px; }

.LeftSectionHeaderXX {  font-family: Verdana, Arial, Helvetica, sans-serif; color: White; font-size: 18}
.LeftSectionHeaderSmXX {  font-family: Verdana, Arial, Helvetica, sans-serif; color: White; font-size: 11}
.LeftSectionHeader {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFCC00; font-size: 18}
.LeftSectionHeaderSm {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFCC00; font-size: 11}

.headerlinkT {  font-family: Times New Roman, Times, serif; color: #FF0000; font-weight: bold; font-size: 24px}
.headerlinkT  a:active { color: #FF0000; text-decoration: underline; font-weight: bold; font-size: 24px}
.headerlinkT  a:link {  color: #FF0000; text-decoration: underline; font-weight: bold; font-size: 24px}
.headerlinkT  a:visited {  color: #FF0000;text-decoration: underline; font-weight: bold; font-size: 24px}
.headerlinkT  a:hover {  color: #097354; text-decoration: underline ; font-weight: bold; font-size: 24px}

.headerlink {  font-family: Arial, Helvetica, sans-serif; color: #FF0000; font-weight: bold; font-size: 24px}
.headerlink  a:active, .headerlink  a:link, .headerlink  a:visited { color: #FF0000; text-decoration: none; font-weight: bold; font-size: 24px; border-bottom:1px #FF0000 dotted; }
.headerlink  a:hover {  color: #097354; text-decoration: none; font-weight: bold; font-size: 24px; border-bottom:1px #FF0000 dotted; }

.CustQuote {  font-family: Arial, Helvetica, sans-serif; color: #AE0909; font-weight: 400; font-size: 12px}
.CustQuoteGr {  font-family: Arial, Helvetica, sans-serif; color: #55877C; font-weight: 600; font-size: 12px}
.CustQuoteName {  font-family: Arial, Helvetica, sans-serif; color: #333333; font-style: italic; font-size: 12px}

.CustQuestion {  font-family: Arial, Helvetica, sans-serif; color: #015B4E; font-size: 12px}

.nodsp {  font-family: Verdana, Arial, Helvetica, sans-serif; color: white; font-size: 1px}
.tinynote {  font-family: Verdana, Arial, Helvetica, sans-serif; color: black; font-size: 8px}
.smwarn {  font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; color: #AE0909; font-size: 10px;}
.sectionbar { font-family: Verdana, Arial, Helvetica, sans-serif; color: #EEEEEE; font-weight: bold; font-size: 14px; margin-bottom:1px; background-color:#015347; border-bottom:2px #015347 solid;}
.one { font-family: Arial, Helvetica, sans-serif; background-color: black; font-size: 1px; }
.photocaption { font-weight: normal; font-size: 8pt; font-family: arial,helvetica,sans-serif; text-align:center; }
.indented {  margin-left: 20px; }
